<?xml version="1.0" ?>
<FileFormatVersion major="1" minor="0" />
<exit linkedWarp="Isis\Warp_0034.wp" nbWarpBlock="16">
    <camera angleX="0.000000" angleY="0.000000" />
    <marker x="431.957916" y="34.878235" z="249.390991" />
    <block face="5" offsetX="11" offsetY="8" />
    <block face="5" offsetX="11" offsetY="7" />
    <block face="5" offsetX="11" offsetY="6" />
    <block face="5" offsetX="12" offsetY="6" />
    <block face="5" offsetX="13" offsetY="6" />
    <block face="5" offsetX="13" offsetY="7" />
    <block face="5" offsetX="13" offsetY="8" />
    <block face="5" offsetX="12" offsetY="8" />
    <block face="5" offsetX="12" offsetY="7" />
    <block face="5" offsetX="14" offsetY="8" />
    <block face="5" offsetX="14" offsetY="7" />
    <block face="5" offsetX="14" offsetY="6" />
    <block face="5" offsetX="10" offsetY="7" />
    <block face="5" offsetX="10" offsetY="8" />
    <block face="5" offsetX="10" offsetY="6" />
</exit>
<exit linkedWarp="Isis\Warp_0030.wp" nbWarpBlock="16">
    <camera angleX="0.000000" angleY="0.000000" />
    <marker x="26.152052" y="17.449738" z="-499.010620" />
    <block face="2" offsetX="7" offsetY="8" />
    <block face="2" offsetX="7" offsetY="7" />
    <block face="2" offsetX="8" offsetY="7" />
    <block face="2" offsetX="9" offsetY="7" />
    <block face="2" offsetX="10" offsetY="7" />
    <block face="2" offsetX="10" offsetY="8" />
    <block face="2" offsetX="9" offsetY="8" />
    <block face="2" offsetX="8" offsetY="8" />
    <block face="2" offsetX="7" offsetY="9" />
    <block face="2" offsetX="8" offsetY="9" />
    <block face="2" offsetX="9" offsetY="9" />
    <block face="2" offsetX="10" offsetY="9" />
    <block face="2" offsetX="10" offsetY="6" />
    <block face="2" offsetX="9" offsetY="6" />
    <block face="2" offsetX="7" offsetY="6" />
    <block face="2" offsetX="8" offsetY="6" />
</exit>
